Loading...
Searching...
No Matches
etl::multiset_base::Node Struct Reference

The node element in the multiset. More...

`#include <multiset.h>`

## Public Member Functions

| Node ()
| Constructor.
void | mark_as_leaf ()
| Marks the node as a leaf.

## Public Attributes

Node * | parent
Node * | children [2]
uint_least8_t | weight
uint_least8_t | dir

## Detailed Description

The node element in the multiset.

The documentation for this struct was generated from the following file:

- include/etl/multiset.h